/*
Theme Name: SiennaWP Child Theme
Theme URI: http://sienna.mikado-themes.com
Description: A child theme of SiennaWP
Author: Mikado Themes
Author URI: http://themeforest.net/user/mikado-themes
Version: 1.0
Template: siennawp
*/

.page-id-1831 .mkdf-iwt.mkdf-iwt-icon-top .mkdf-iwt-title-holder h5 {
    text-align: left;
}


.page-id-1831 .mkdf-iwt.mkdf-iwt-icon-top .mkdf-iwt-title-holder h5 {
    border-top: none !important;
	padding-top: 0px !important;
}

.our-values p {
    text-align-last: left !important;
}

.mkdf-iwt-icon-holder {
    text-align: left;
}

.page-id-1831 .our-values .vc_column_container>.vc_column-inner{
	box-shadow: none !important;
	background: none !important;
}


.our-values .mkdf-section-inner {
    width: 100% !important;
}


.vc_custom_1662440877745 {
    background-color: #ffffff !important;
}

.page-id-1831 .our-values .vc_column_container>.vc_column-inner .wpb_wrapper {
    padding: 20px 40px;
}

div#our-values-title {
    background: #ebf3ff;
}

.vc_column-inner.vc_custom_1662628110886 .mkdf-section-title-holder .mkdf-section-title.mkdf-section-title-large{
	padding-left: 0 !important;
	width: fit-content;
	border-bottom: 1px solid #0a8fea;
}

.page-id-1831 .wpb_animate_when_almost_visible.wpb_fadeInRight.fadeInRight.wpb_column.vc_column_container.vc_col-sm-4.wpb_start_animation.animated {
    padding-right: 60px;
}

div#our-values-title {
    padding-left: 60px;
}

.page-id-1831 .wpb_animate_when_almost_visible.wpb_fadeInLeft.fadeInLeft.wpb_column.vc_column_container.vc_col-sm-4.wpb_start_animation.animated {
    padding-left: 60px;
}

.page-id-1831 .our-values .vc_column_container>.vc_column-inner .wpb_wrapper {
    padding: 20px 5px !important;
}

.page-id-1831 .vc_column-inner.vc_custom_1661251519841 .wpb_text_column.wpb_content_element .wpb_wrapper {
    padding: 0 20px 0 0 !important;
}

header.mkdf-mobile-header.mkdf-animate-mobile-header.mobile-header-appear {
    display: none;
}